## golang-github-twpayne-go-pinentry 0.2.0

=== debian/changelog ===
golang-github-twpayne-go-pinentry (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.0.
  * Add salsa-ci.yml.
  * Silence Lintian update-debian-copyright.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 23 Nov 2024 09:48:44 +0100

golang-github-twpayne-go-pinentry (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024487)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 20 Nov 2022 10:09:10 -0500
