=== debian/control ===
Source: golang-github-twpayne-go-pinentry
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Ryan Kavanagh <rak@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-golang-mock-dev,
 golang-github-rs-zerolog-dev,
 golang-github-stretchr-testify-dev,
 golang-go.uber-multierr-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-twpayne-go-pinentry
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-twpayne-go-pinentry.git
Homepage: https://github.com/twpayne/go-pinentry
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/twpayne/go-pinentry

Package: golang-github-twpayne-go-pinentry-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-golang-mock-dev,
 golang-github-rs-zerolog-dev,
 golang-github-stretchr-testify-dev,
 golang-go.uber-multierr-dev,
 ${misc:Depends},
Enhances:
 gnupg-agent,
Description: go client library for GnuPG's pinentry
 This library provides an interface to GnuPG pinentry, a pass-phrase entry
 system. This library implements all pinentry features. It also implements a
 full parser of the underlying Assuan protocol for better compatibility with
 all pinentry implementations.
