## golang-github-twpayne-go-pinentry 4.0.1

=== debian/changelog ===
golang-github-twpayne-go-pinentry (4.0.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Simon Josefsson <simon@josefsson.org>  Fri, 13 Feb 2026 10:21:18 +0100

golang-github-twpayne-go-pinentry (4.0.1-1) experimental; urgency=medium

  * Team upload

  [ Vincent Blut ]
  * Add 'Archive:' field into the upstream metadata file
  * Sort the upstream metadata file as suggested by the specification
  * Bump Standards-Version to version 4.7.3
  * Drop 'Priority: optional'
  * Drop 'Rules-Requires-Root: no'
  * Update dependencies
  * Add some options to gpb.conf
  * Update copyright notice
  * Put build artifacts into debian/_build
  * Drop unneeded '--with=golang' option from dh command
  * Add d/.gitignore file
  * Override lintian tag debian-watch-file-is-missing
  * Fix licenserecon job
  * Drop d/watch file in favor of the 'Archive:' field specified in d/u/metadata

  [ Simon Josefsson ]
  * Adjust Salsa CI
  * Add Breaks on tkey-ssh-agent+yubikey-agent
  * Use dh-sequence-golang

 -- Simon Josefsson <simon@josefsson.org>  Thu, 12 Feb 2026 17:06:24 +0100
