=== debian/control ===
--- 
+++ 
@@ -4,30 +4,27 @@
  Ryan Kavanagh <rak@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
+ golang-github-alecthomas-assert-dev,
  golang-github-golang-mock-dev,
- golang-github-rs-zerolog-dev,
- golang-github-stretchr-testify-dev,
- golang-go.uber-multierr-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-twpayne-go-pinentry
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-twpayne-go-pinentry.git
 Homepage: https://github.com/twpayne/go-pinentry
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/twpayne/go-pinentry
 
 Package: golang-github-twpayne-go-pinentry-dev
 Architecture: all
 Multi-Arch: foreign
+Breaks:
+ tkey-ssh-agent (<= 1.0.0+ds-4),
+ yubikey-agent (<= 0.1.6-2),
 Depends:
+ golang-github-alecthomas-assert-dev,
  golang-github-golang-mock-dev,
- golang-github-rs-zerolog-dev,
- golang-github-stretchr-testify-dev,
- golang-go.uber-multierr-dev,
  ${misc:Depends},
 Enhances:
  gnupg-agent,
